=== debian/changelog ===
ros-noetic-rqt-pr2-dashboard (0.4.0-1focal) focal; urgency=high

  * fix for kinetic (fix Qt path) #19 <https://github.com/pr2/rqt_pr2_dashboard/issues/19>
  * Contributors: Furushchev

 -- Sammy Pfeiffer <Sammy.Pfeiffer@student.uts.edu.au>  Mon, 05 Feb 2018 08:00:00 -0000

ros-noetic-rqt-pr2-dashboard (0.2.7-1focal) focal; urgency=high

  * Merge pull request #17 <https://github.com/pr2/rqt_pr2_dashboard/issues/17> from jstnhuang/hydro-devel
    Hydro migration: pr2_etherCAT -> pr2_ethercat
  * Hydro migration: pr2_etherCAT -> pr2_ethercat
  * Contributors: Devon Ash, Justin Huang

 -- Sammy Pfeiffer <Sammy.Pfeiffer@student.uts.edu.au>  Tue, 05 May 2015 07:00:00 -0000

ros-noetic-rqt-pr2-dashboard (0.2.6-1focal) focal; urgency=high

  * update maintainer (#16 <https://github.com/PR2/rqt_pr2_dashboard/issues/16>)

 -- Sammy Pfeiffer <Sammy.Pfeiffer@student.uts.edu.au>  Wed, 29 Oct 2014 07:00:00 -0000

ros-noetic-rqt-pr2-dashboard (0.2.5-1focal) focal; urgency=high

  * add robot groups for rqt plugins

 -- Sammy Pfeiffer <Sammy.Pfeiffer@student.uts.edu.au>  Wed, 08 Jan 2014 08:00:00 -0000

ros-noetic-rqt-pr2-dashboard (0.2.4-1focal) focal; urgency=high

  * Catkinized version first released into public Hydro @130s

 -- Sammy Pfeiffer <Sammy.Pfeiffer@student.uts.edu.au>  Mon, 08 Jul 2013 07:00:00 -0000

ros-noetic-rqt-pr2-dashboard (0.2.3-1focal) focal; urgency=high

  * Fix; Can't disable breakers from dashboard #2 <https://github.com/ros-visualization/rqt_pr2_dashboard/issues/2>

 -- Sammy Pfeiffer <Sammy.Pfeiffer@student.uts.edu.au>  Thu, 17 Jan 2013 08:00:00 -0000

ros-noetic-rqt-pr2-dashboard (0.2.2-1focal) focal; urgency=high



 -- Sammy Pfeiffer <Sammy.Pfeiffer@student.uts.edu.au>  Sun, 23 Dec 2012 08:00:00 -0000

ros-noetic-rqt-pr2-dashboard (0.2.1-1focal) focal; urgency=high

  * first release into public Groovy

 -- Sammy Pfeiffer <Sammy.Pfeiffer@student.uts.edu.au>  Fri, 21 Dec 2012 08:00:00 -0000
