=== debian/control ===
Source: ros-noetic-rqt-pr2-dashboard
Section: misc
Priority: optional
Maintainer: Sammy Pfeiffer <Sammy.Pfeiffer@student.uts.edu.au>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/rqt_pr2_dashboard
Standards-Version: 3.9.2

Package: ros-noetic-rqt-pr2-dashboard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-diagnostic-msgs, ros-noetic-pr2-msgs, ros-noetic-pr2-power-board, ros-noetic-roslib, ros-noetic-rospy, ros-noetic-rqt-gui, ros-noetic-rqt-gui-py, ros-noetic-rqt-robot-dashboard, ros-noetic-std-msgs, ros-noetic-std-srvs
Description: rqt_pr2_dashboard is a GUI for debugging and controlling low-level state of the PR2.
 It shows things like battery status and breaker states, as well as integrating tools like rqt_console and robot_monitor.
