## ros-noetic-rqt-pr2-dashboard 0.4.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -8,6 +8,6 @@
   DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
 )
 
-install(PROGRAMS scripts/rqt_pr2_dashboard
+catkin_install_python(PROGRAMS scripts/rqt_pr2_dashboard
   DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
 )
